﻿@charset "UTF-8";


/* ---------------------------------------------------------
   link
----------------------------------------------------------*/

a:link {
  color:#c80012;
}

a:visited {
  color:#c80012;
}

a:hover {
  color:#c80012;
  text-decoration:none;
}


/* ---------------------------------------------------------
   .category-title
----------------------------------------------------------*/

.category-title {
  border-bottom:1px solid #e5e5e5;
}

.category-title .container h1 {
  margin-top:86px;
  margin-bottom:10px;
  font-size:18px;
  text-align:center;
}

.category-title a {
  color:#000;
  text-decoration:none;
}

@media screen and (min-width: 992px) {
  .category-title .container {
    display:table;
    height:150px;
  }
  
  .category-title .container h1 {
    margin-top:0;
    display:table-cell;
    vertical-align:middle;
    font-size:30px;
    line-height:1.6;
  }
}

.service-site-synergy360 .category-title .container h1,
.service-site-synergylead .category-title .container h1,
.service-site-insightbox .category-title .container h1,
.service-site-synergy .category-title .container h1 {
  width: 200px;
  margin-left:auto;
  margin-right:auto;
}

.category-title .container .category-title-sub {
  font-size:14px;
  color:#999;
}

/* ---------------------------------------------------------
   #category-nav
----------------------------------------------------------*/

#category-nav .container{
  white-space:nowrap;
  overflow:scroll;
  -webkit-overflow-scrolling:touch;
  margin-left:-100px;
  width:102%;
  }


@media screen and (min-width: 768px) {
    #category-nav .container{
      overflow:visible;
      margin-left:0px;
      width:100%;
     }
}

#category-nav {
  border-bottom:1px solid #e5e5e5;
  background:#FFF;
}

#category-nav.fixed {
  position: fixed;
  top: 70px;
  width: 100%;
  z-index: 999;
}

@media screen and (min-width: 992px) {
    #category-nav.fixed {
      top:0px;
    }
}

#category-nav a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration:none;
  color:#000;
  -webkit-transition: all .2s;
  transition: all .2s;
}

#category-nav > .container > nav > ul {
  text-align:center;
  font-size:0;
}

#category-nav > .container > nav > ul ul{
  text-align:left;
}

#category-nav > .container > nav > ul > li {
  position:relative;
  display:inline-block;
  font-size:11px;
}

@media screen and (min-width: 768px) {
  #category-nav > .container > nav > ul > li {
    font-size:14px;
  }
}

#category-nav > .container > nav > ul > li > a {
  display:block;
  height:50px;
  line-height:50px;
  padding:0 10px;
}

@media screen and (min-width: 768px) {
    #category-nav > .container > nav > ul > li > a {
      padding:0 20px;
     }
}

#category-nav > .container > nav > ul > li.current > a,
#category-nav > .container > nav > ul > li:hover {
  background:#f5f5f5;
}

/* 製品ごとの配色 */
.service-site-synergy #category-nav a,
.service-site-synergylead #category-nav a,
.service-site-insightbox #category-nav a {
  color:#FFF;
}

.service-site-synergy360 #category-nav > .container > nav > ul > li.current > a,
.service-site-synergy360 #category-nav > .container > nav > ul > li:hover {
  background:#f5f5f5;
}

.service-site-synergy #category-nav,
.service-site-synergy #category-nav .sub-menu {
  background:#c80012;
}

.service-site-synergy #category-nav > .container > nav > ul > li:hover,
.service-site-synergy #category-nav > .container > nav > ul > li.current > a,
.service-site-synergy #category-nav .sub-menu li a:hover {
  background:#df2d3d;
}


.service-site-synergylead #category-nav {
  background:#469637;
}
.service-site-synergylead #category-nav > .container > nav > ul > li:hover,
.service-site-synergylead #category-nav > .container > nav > ul > li.current > a,
.service-site-synergylead #category-nav > .container > nav > ul > li.current-menu-item,
.service-site-synergylead #category-nav > .container > nav > ul > li.current-page-ancestor {
  background:#64ab59;
}

.service-site-insightbox #category-nav {
  background:#000;
}
.service-site-insightbox #category-nav > .container > nav > ul > li:hover,
.service-site-insightbox #category-nav > .container > nav > ul > li.current > a {
  background:#4d4d4d;
}


/* ---------------------------------------------------------
   #breadcrumbs
----------------------------------------------------------*/

#breadcrumbs {
  clear:both;
  margin-top:10px;
}

#breadcrumbs ul li {
  display:inline;
  font-size:11px;
}

#breadcrumbs ul li a{
  color:#999;
  text-decoration:none;
}

#breadcrumbs ul li:before {
  content: "/";
  color:#ccc;
  margin:0 10px;
}

#breadcrumbs ul li:first-child:before {
  content:normal;
}

/* ---------------------------------------------------------
   #content
----------------------------------------------------------*/

#content {
  clear:both;
  margin-top:20px;
  margin-bottom:10px;
  position:relative;
}

@media screen and (min-width: 768px) {
  #content {
    margin-top:50px;
    margin-bottom:70px;
  }
}


/* ---------------------------------------------------------
   #main
----------------------------------------------------------*/

#main section {
  clear:both;
  margin-bottom:40px;
}


#main section p,
#main section figure {
  margin-bottom:20px;
}

/* ---------------------------------------------------------
   #sidebar
----------------------------------------------------------*/

@media screen and (min-width: 992px) {
    .company-site #sidebar section {
      margin-right:20px;
    }
}



.widget {
  margin-bottom:30px;
}

.widget p {
  margin-bottom:15px;
}

.widget .widget-title {
  font-size : 120%;
  font-weight:bold;
  margin-bottom:15px;
  letter-spacing:1.4px;
}

.widget .widget-title a {
  display:block;
  text-decoration:none;
  color:#000;
}

#local-nav ul {
  border-top:2px solid #da0000;
}

#local-nav ul li {
  border-bottom: 2px solid #eaeaea;
}

#local-nav ul li a {
  text-decoration:none;
  display:block;
  padding:4px;
  color:#000;
}

#local-nav ul li a:before {
  content: "\e5cc";
  font-family: 'Material Icons';
  font-size: 20px;
  font-weight: normal;
  font-style: normal;
  vertical-align: middle;
  display: inline-block;
  margin-right:10px;
}

#local-nav ul li.current > a,
#local-nav ul li a:hover{
  color:#c80012;
}

#local-nav ul li ul {
  display:none;
}

#local-nav ul li ul,
#local-nav ul li li {
	border:none;
}

#local-nav ul li li a{
	padding:10px 10px 10px 30px;
}

#local-nav ul li li.current a,
#local-nav ul li li a:hover {
}





